@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Mobile
	2. Large Mobile
	3. iPad
	4. large desktop
	5. Other
*/

/* 1. Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (max-width:640px) {
/*--------- home page ------------*/
h1{ font-size: 23px; line-height: 29px; }
h2{ font-size: 20px; line-height: 24px; }
h3{ font-size: 18px; line-height: 24px; }
h4{ font-size: 17px; line-height: 24px; }
h5{ font-size: 16px; line-height: 22px; }
h6{ font-size: 14px; line-height: 20px; }

p{ font-size: 14px; line-height: 18px; margin-bottom: 15px; }

ul li{ font-size: 14px; line-height: 18px; }
ol li{ font-size: 14px; line-height:18px; }
.listing-cell li{ padding-left: 10px; }
.listing-cell li:before{ top: 8px; width: 5px; height: 5px; }

input[type="submit"], input[type="button"], input[type="reset"]{ width: 250px; height: 34px; font-size: 14px; line-height: 16px; }
textarea{ padding: 10px 15px; font-size: 14px; line-height: 16px; border-radius: 10px; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ height: 30px; font-size: 14px; line-height: 16px; }

.social-icon a{ margin-right: 7px; width: 24px; }
.banner{ padding-right: 0 !important; }
.header-top{ padding: 5px 0; }
.banner-desc h1{ margin-bottom: 5px; }
.banner-desc p{ font-size: 13px; line-height: 17px; }
.banner .banner-inner{ height: 250px; }
.banner .banner-inner:before{ width: 90px; height: 85px; }
.banner-desc{ border-top-left-radius: 20px; border-bottom-right-radius: 20px; padding: 10px 15px 15px 15px; width: 89%; }
#content-area .container{ padding-left: 3%; padding-right: 3%; box-sizing: border-box; }
.header-mid .header-mid-nav ul li{ font-size: 12px; line-height: 18px; margin-right: 10px; padding: 10px 0; }
.header-tp-nav ul li{ font-size: 12px; line-height: 15px; margin-right: 10px; }
.search-area form input{ height: 25px; width: 150px; padding-left: 30px; font-size: 14px; line-height: 16px; }
.search-area{ margin-right: 10px; }
header .container{ padding: 0 0; box-sizing: border-box; }
.header-btm .logo{ margin-bottom: 5px; max-width: 300px; }
.header-btm .two-col .col-right .two-part .part-left figure{ max-width: 85px; }
.btn{ font-size: 13px; line-height: 20px; padding: 2px 14px; }
.center-info .join-logo{ width: 70px; margin-bottom: 0px; }
.header-info span{ font-size: 13px; line-height: 15px; }
.center-info a.btn{ margin-bottom: 5px; }
.welcome-section .two-col .col-left:before{ width: 100px; height: 100px; }
.map-section .two-col .col-right:after{ right: -4px; top: 0; width: 100px; height: 102px; }
.map-section .two-col .col-left:after{ width: 100px; height: 100px; right: 0; }
.map-section .two-col .col-right{ padding: 30px 20px 30px 20px; }
.services-grp .services-cell .services-title{ padding: 5px 10px 7px 8px; }
.services-grp .services-cell .services-gallery{ height: 180px; }
.services-grp .services-cell .services-gallery:after{ width: 100px; height: 90px; }
.news-section .two-col .col-left:after{ width: 150px; height: 160px; }
.news-section .two-col .col-right{ padding: 20px 20px 25px 20px; }
.news-grp .news-cell .date-cell{ font-size: 14px; line-height: 18px; }
.news-grp .news-cell a{ font-size: 14px; line-height: 18px; display: inline-block; }
.news-section .two-col .col-right .news-grp .news-cell{ margin-bottom: 15px; }
.content-area .container{ padding: 25px 3% 0 3%; }
footer .container{ padding: 20px 40px 20px 3%; }
.footer-nav ul{ display: flex; flex-wrap: wrap; }
.footer-nav ul li{ font-size: 12px; line-height: 18px; margin-right: 2%; width: 48%; margin-left: 0; }
.footer-nav{ margin-bottom: 25px; }
.footer-address p{ font-size: 12px; line-height: 14px; }
footer .container:after{ width: 110px; height: 100px; }
.More-data a{ font-size: 14px; line-height: 18px; }
footer .two-col{ margin-bottom: 15px; flex-wrap: wrap; }
footer .two-col .col-left{ width: 100%; margin-bottom: 10px; }
footer .two-col .col-right{ width: 100%; padding-left: 0; }
.header-btm .two-col .col-left{ padding: 15px 0 15px 0; width: 100%; text-align: center; }
.header-btm .two-col .col-right{ display: block; width: 100%; padding: 15px 3%; }
.welcome-two-way .two-part .part-right figure{ width: 95px; }
.header-btm .two-col .col-right:before{ display: none; }
.welcome-two-way .two-part .part-left p{ font-size: 14px; line-height: 18px; }
.search-text:before{ left: 11px; top: 7px; width: 12px; height: 12px; }
.services-section{ padding: 20px 0 20px 0; }
.field-set{ margin-bottom: 10px; }
.banner .banner-inner:after{ right: -500px; top: 10px; width: 500px; height: 40px; }
.welcome-two-way .two-part{ display: block; margin-bottom: 5px; }
.welcome-two-way .two-part .part-left{ width: 100%; margin-bottom: 10px; padding-right: 0; }
.welcome-two-way .two-part .part-right{ width: 100%; }
.welcome-section .two-col .col-right{ padding: 15px 15px 15px 15px; }
.zip-cell span{ font-size: 14px; font-weight: 500; line-height: 19px; margin-bottom: 8px; margin-right: 10px; display: block; }
.header-mid{ display: none; }
.header-btm .two-col{ display: block; }
.welcome-two-way p{ font-size: 14px; line-height: 18px; margin-bottom: 15px; }
.map-section .two-col .col-right h2{ margin-bottom: 15px; }
.zip-input{ width: 100%; }
.map-section .two-col .col-left{ padding: 35px 10px; }
.zip-input input{ height: 34px; font-size: 14px; line-height: 16px; }
.contact-form h2{ margin-bottom: 10px; }
.header-tp-nav{ display: none; }
.header-tp-center{ align-items: start; }
.header-top .container{ text-align: left; padding: 0 3%; }
.welcome-section .two-col{ display: block; }
.welcome-section .two-col .col-left{ width: 100%; height: 300px; }
.welcome-section .two-col .col-right{ width: 100%; }
.map-section .two-col{ display: block; }
.map-section .two-col .col-left{ width: 100%; height: auto; }
.map-section .two-col .col-right{ width: 100%; }
.map-section .two-col .col-left figure{ width: 90%; }
.services-grp{ display: flex; flex-wrap: wrap; }
.services-grp .services-cell{ width: 100%; margin-top: 0; margin-bottom: 15px; }
.news-section .two-col{ display: flex; flex-wrap: wrap; }
.news-section .two-col .col-left{ width: 100%; height: 300px; }
.news-section .two-col .col-right{ width: 100%; }
.footer-address{ padding-right: 50px; box-sizing: border-box; }
.footer-logo{ max-width: 260px; }
.content-area.top-shape .container:before{ width: 100px; height: 100px; }
.member-grp .two-col .col-left{ padding-top: 0px; padding-bottom: 0px; width: 100%; }
.member-grp .two-col .col-left:after{ display: none; }
.member-grp .two-col .col-right{ padding-top: 30px; padding-bottom: 0px; width: 100%; }
.member-grp .two-col a{ padding-left: 40px; font-size: 20px; line-height: 22px; }
.member-grp .two-col .search-cell a:before{ left: 4px; top: 6px; width: 26px; height: 33px; }
.member-grp .two-col .apply-member-cell a:before{ left: 0px; top: 15px; width: 30px; height: 41px; }
.member-grp{ padding: 20px 0 40px 0; }
.service-link ul li{ font-size: 14px; line-height: 21px; margin-right: 0; width: 100%; }
.section-title h2:after{ width: 36px; height: 53px; top: -4px; right: 6px; }
.section-title h2{ padding-right: 45px; margin-bottom: 20px; }
.section-title{ margin-bottom: 30px; margin-top: 20px; }
.section-title img{ margin-top: 20px; }
.member-grp .two-col{ display: block; max-width: 190px; }
.member-cell{ margin-left: 0; }
.mb-toggled.mb-closed{ display: block; }
#mobile-menu .navbar{ width: 240px; }
.menu-trigger{ right: 240px; }
.mobile-login{ display: block; width: 100%; background: #f47c3f; padding: 5px 0 5px 0; box-sizing: border-box; }
.mobile-login .container{ padding: 0 3%; box-sizing: border-box; text-align: right; }
.mobile-login ul{ margin: 0; display: inline-block; }
.mobile-login ul li{ font-size: 12px; line-height: 15px; margin-right: 10px; padding-bottom: 0; font-weight: 500; color: #fff; text-transform: uppercase; display: inline-block; }
.mobile-login ul li a{ color: #fff; text-decoration: none; }
.mobile-login ul li:last-child{ margin-right: 0; }
.mobile-login ul li a:hover{ color: #00338d; }
.welcome-desc h2{ line-height: 30px; }
.welcome-desc{ border-top-left-radius: 30px; border-bottom-right-radius: 30px; padding: 15px 20px 15px 20px; }

.executive_section .row { display: block; }
.executive_section .col { width: 100%; }
.staff-section .two-col { flex-direction: column-reverse; }
.staff-section .col-left { margin-top: 20px; }

.forminator-custom-form-502 { width: 100% !important; margin: 0 auto !important; }

.content-inner-area .product .woocommerce-product-gallery{ width: 100% !important; }
.content-inner-area .product .summary{ width: 100% !important; padding-left: 0px; }
.prof_form form { width: 100%; }

.listing-member { grid-template-columns: repeat(1, 1fr); text-align: center; }
.listing-member .member-block { padding-right: 10px; }
.memb-result-item p{ font-size: 12px; }

#forminator-module-108 input[type="text"], #forminator-module-108 input[type="password"], #forminator-module-108 input[type="email"], #forminator-module-108 input[type="tel"], #forminator-module-108 input[type="search"], #forminator-module-108 select{
	height: 30px !important;
}
#forminator-module-108 .forminator-field{
	margin-bottom: 10px;
}
#forminator-module-108 .forminator-button{
	width: 100% !important;
/* 	width: 250px !important; */
    height: 34px !important;
    font-size: 14px !important;
    line-height: 16px !important;
}
.header-btm .two-col .col-right .two-part{ flex-direction: column-reverse; }
.header-btm .two-col .col-right .two-part .part-right{ width: 100%; margin-bottom: 20px; }
.custom-shop .content-area{ padding-top: 10px !important; }
.search .default_content_area{ margin: 0px 0px 0px 0px; }
.search .default_content_area h1{ text-align: center; margin-top: 20px; }
.search .default_content_area .entry-summary p{ margin-bottom: 20px; }
.content-area-main{ padding: 0px 0px 0px 0px; }
.forminator-button{ width: 100% !important; }
.custom-shop .h1.woocommerce-products-header__title.page-title{ margin-bottom: 5px; }
.page-id-319 .section-title { width: 84%; }
#forminator-module-393 .forminator-title{ font-size: 30px !important; }
.woocommerce-EditAccountForm .woocommerce-Button { margin-top: 20px; }
.country_table_wrapper{ overflow-x: auto; width: 100%; -webkit-overflow-scrolling: touch; }
#tablepress-5{ width: 100%; min-width: 600px; }	 
}

/* 2. Large Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (min-width:641px) and (max-width:767px) {

h1{ font-size: 26px; line-height: 34px; }
h2{ font-size: 20px; line-height: 24px; }
h3{ font-size: 18px; line-height: 24px; }
h4{ font-size: 17px; line-height: 24px; }
h5{ font-size: 16px; line-height: 22px; }
h6{ font-size: 14px; line-height: 20px; }

p{ font-size: 14px; line-height: 18px; margin-bottom: 15px; }

ul li{ font-size: 14px; line-height: 18px; }
ol li{ font-size: 14px; line-height:18px; }
.listing-cell li{ padding-left: 10px; }
.listing-cell li:before{ top: 8px; width: 5px; height: 5px; }

input[type="submit"], input[type="button"], input[type="reset"]{ width: 250px; height: 34px; font-size: 14px; line-height: 16px; }
textarea{ padding: 10px 15px; font-size: 14px; line-height: 16px; border-radius: 10px; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ height: 30px; font-size: 14px; line-height: 16px; }

.social-icon a{ margin-right: 7px; width: 24px; }
.header-top{ padding: 5px 0; }
.banner-desc h1{ margin-bottom: 5px; }
.banner-desc p{ font-size: 14px; line-height: 18px; }
.banner .banner-inner{ height: 200px; }
.banner .banner-inner:before{ width: 100px; height: 95px; }
.banner-desc{ border-top-left-radius: 30px; border-bottom-right-radius: 30px; padding: 15px 15px 15px 15px; width: 500px; }
#content-area .container{ padding-left: 2%; padding-right: 2%; box-sizing: border-box; }
.header-mid .header-mid-nav ul li{ font-size: 12px; line-height: 18px; margin-right: 10px; padding: 10px 0; }
.header-tp-nav ul li{ font-size: 12px; line-height: 15px; margin-right: 10px; }
.search-area form input{ height: 25px; width: 150px; padding-left: 30px; font-size: 14px; line-height: 16px; }
.search-area{ margin-right: 10px; }
header .container{ padding: 0 0; box-sizing: border-box; }
.header-btm .logo{ margin-bottom: 5px; max-width: 300px; }
.header-btm .two-col .col-right .two-part .part-left figure{ max-width: 85px; }
.btn{ font-size: 13px; line-height: 20px; padding: 2px 14px; }
.center-info .join-logo{ width: 70px; margin-bottom: 0px; }
.header-info span{ font-size: 13px; line-height: 15px; }
.center-info a.btn{ margin-bottom: 5px; }
.welcome-section .two-col .col-left:before{ width: 100px; height: 100px; }
.map-section .two-col .col-right:after{ right: -4px; top: 0; width: 100px; height: 102px; }
.map-section .two-col .col-left:after{ width: 100px; height: 100px; }
.map-section .two-col .col-right{ padding: 35px 25px 30px 25px; }
.services-grp .services-cell .services-title{ padding: 5px 10px 7px 8px; }
.services-grp .services-cell .services-gallery{ height: 140px; }
.services-grp .services-cell .services-gallery:after{ width: 100px; height: 90px; }
.news-section .two-col .col-left:after{ width: 150px; height: 160px; }
.news-section .two-col .col-right{ padding: 20px 20px 25px 20px; }
.news-grp .news-cell .date-cell{ font-size: 14px; line-height: 18px; }
.news-grp .news-cell a{ font-size: 14px; line-height: 18px; display: inline-block; }
.news-section .two-col .col-right .news-grp .news-cell{ margin-bottom: 15px; }
.content-area .container{ padding: 25px 2% 0 2%; }
footer .container{ padding: 20px 40px 20px 2%; }
.footer-nav ul li{ font-size: 12px; line-height: 18px; margin-right: 10px; }
.footer-nav{ margin-bottom: 25px; }
.footer-address p{ font-size: 12px; line-height: 14px; }
footer .container:after{ width: 110px; height: 100px; }
.More-data a{ font-size: 14px; line-height: 18px; }
footer .two-col{ margin-bottom: 15px; }
.header-btm .two-col .col-left{ padding: 15px 0 15px 0; width: 100%; text-align: center; }
.header-btm .two-col .col-right{ display: block; width: 100%; padding: 15px 0; }
.welcome-two-way .two-part .part-right figure{ width: 95px; }
.header-btm .two-col .col-right:before{ display: none; }
.welcome-two-way .two-part .part-left p{ font-size: 14px; line-height: 18px; }
.search-text:before{ left: 11px; top: 7px; width: 12px; height: 12px; }
.services-section{ padding: 20px 0 20px 0; }
.field-set{ margin-bottom: 10px; }
.banner .banner-inner:after{ right: -500px; top: 10px; width: 500px; height: 40px; }
.welcome-two-way .two-part{ display: block; margin-bottom: 5px; }
.welcome-two-way .two-part .part-left{ width: 100%; margin-bottom: 10px; padding-right: 0; }
.welcome-two-way .two-part .part-right{ width: 100%; }
.welcome-section .two-col .col-right{ padding: 15px 15px 15px 15px; }
.zip-cell span{ font-size: 16px; font-weight: 500; line-height: 21px; margin-bottom: 8px; margin-right: 10px; display: block; }
.header-mid{ display: none; }
.header-btm .two-col{ display: block; }
.welcome-two-way p{ font-size: 14px; line-height: 18px; margin-bottom: 15px; }
.map-section .two-col .col-right h2{ margin-bottom: 15px; }
.zip-input{ width: 100%; }
.map-section .two-col .col-left{ padding: 35px 10px; }
.zip-input input{ height: 34px; font-size: 14px; line-height: 16px; }
.contact-form h2{ margin-bottom: 10px; }
.content-area.top-shape .container:before{ width: 140px; height: 150px; }
.member-grp .two-col .col-left{ padding-top: 30px; padding-bottom: 30px; }
.member-grp .two-col .col-right{ padding-top: 30px; padding-bottom: 30px; }
.member-grp .two-col a{ padding-left: 60px; font-size: 28px; line-height: 30px; }
.member-grp .two-col .search-cell a:before{ left: 4px; top: 9px; width: 36px; height: 47px; }
.member-grp .two-col .apply-member-cell a:before{ left: 0px; top: 18px; width: 40px; height: 55px; }
.member-grp{ padding: 30px 0; }
.service-link ul li{ font-size: 14px; line-height: 21px; margin-right: 0; width: 100%; }
.section-title h2:after{ width: 43px; height: 65px; }
.mb-toggled.mb-closed{ display: block; }
#mobile-menu .navbar{ width: 240px; }
.menu-trigger{ right: 240px; }
.welcome-desc h2{ line-height: 30px; }
.welcome-desc{ border-top-left-radius: 30px; border-bottom-right-radius: 30px; padding: 15px 20px 15px 20px; }

.woocommerce .woocommerce-breadcrumb{ padding-left: 50px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 20%; }


.listing-member { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 10px; }
.custom-shop .content-area{ padding-top: 10px !important; }
.search .default_content_area{ margin: 0px 0px 0px 0px; }
.search .default_content_area h1{ text-align: center; }
.content-area-main{ padding: 0px 0px 0px 0px; }
.search .default_content_area .entry-summary p{ margin-bottom: 20px; }
.section-title img{ margin-top: 20px; }
}

/* 3. iPad responsive css 768px to 1023px
------------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {

h1{ font-size: 34px; line-height: 40px; }
h2{ font-size: 26px; line-height: 28px; }
h3{ font-size: 23px; line-height: 30px; }
h4{ font-size: 18px; line-height: 26px; }
h5{ font-size: 17px; line-height: 24px; }
h6{ font-size: 16px; line-height: 22px; }

input[type="submit"], input[type="button"], input[type="reset"]{ width: 310px; }
textarea{ padding: 15px 15px; font-size: 16px; line-height: 18px; border-radius: 10px; }
.banner-desc h1{ margin-bottom: 10px; }
.banner-desc p{ font-size: 16px; line-height: 20px; }
.banner .banner-inner{ height: 270px; }
.banner .banner-inner:before{ width: 180px; height: 180px; }
.banner-desc{ border-top-left-radius: 50px; border-bottom-right-radius: 50px; padding: 25px 25px 25px 25px; width: 600px; }
#content-area .container{ padding-left: 2%; padding-right: 2%; box-sizing: border-box; }
.header-mid .header-mid-nav ul li{ font-size: 12px; line-height: 18px; margin-right: 10px; padding: 10px 0; }
.header-tp-nav ul li{ font-size: 14px; line-height: 18px; margin-right: 15px; }
.search-area form input{ height: 30px; width: 210px; padding-left: 45px; font-size: 18px;  line-height: 20px; }
.search-area{ margin-right: 15px; }
header .container{ padding: 0 2%; box-sizing: border-box; }
.header-btm .logo{ margin-bottom: 15px; max-width: 400px; }
.header-btm .two-col .col-right .two-part .part-left figure{ max-width: 109px; }
.btn{ font-size: 15px; line-height: 24px; padding: 4px 17px; }
.center-info .join-logo{ width: 85px; }
.header-info span{ font-size: 14px; line-height: 18px; }
.welcome-section .two-col .col-left:before{ width: 170px; height: 170px; }
.map-section .two-col .col-right:after{ right: -4px; top: 0; width: 132px; height: 136px; }
.map-section .two-col .col-left:after{ width: 130px; height: 120px; }
.map-section .two-col .col-right{ padding: 35px 50px 30px 25px; }
.services-grp .services-cell .services-title{ padding: 5px 10px 10px 10px; }
.services-grp .services-cell .services-gallery{ height: 170px; }
.services-grp .services-cell .services-gallery:after{ width: 112px; height: 100px; }
.news-section .two-col .col-left:after{ width: 208px; height: 226px; }
.news-section .two-col .col-right{ padding: 20px 20px 25px 20px; }
.news-grp .news-cell .date-cell{ font-size: 16px; line-height: 20px; }
.news-grp .news-cell a{ font-size: 16px; line-height: 20px; }
.news-section .two-col .col-right .news-grp .news-cell{ margin-bottom: 20px; }
.content-area .container{ padding: 30px 2% 0 2%; }
footer .container{ padding: 30px 40px 30px 2%; }
.footer-nav ul li{ font-size: 12px; line-height: 18px; margin-right: 10px; }
.footer-nav{ margin-bottom: 25px; }
.footer-address p{ font-size: 14px; line-height: 16px; }
footer .container:after{ width: 190px; height: 180px; }
.More-data a{ font-size: 16px; line-height: 20px; }
footer .two-col{ margin-bottom: 20px; }
.header-btm .two-col .col-left{ padding: 30px 0 30px 0; }
.welcome-two-way .two-part .part-right figure{ width: 107px; }
.welcome-two-way .two-part .part-left p{ font-size: 18px; line-height: 24px; }
.search-text:before{ left: 12px; top: 6px; width: 16px; height: 16px; }
.services-section{ padding: 25px 0 30px 0; }
.field-set{ margin-bottom: 15px; }
.banner .banner-inner:after{ right: -500px; top: 10px; width: 500px; height: 40px; }
.welcome-two-way .two-part{ display: block; margin-bottom: 15px; }
.welcome-two-way .two-part .part-left{ width: 100%; margin-bottom: 20px; padding-right: 0; }
.welcome-two-way .two-part .part-right{ width: 100%; }
.welcome-section .two-col .col-right{ padding: 25px 15px 15px 15px; }
.zip-cell span{ font-size: 16px; font-weight: 500; line-height: 21px; margin-bottom: 8px; margin-right: 10px; display: block; }
.content-area.top-shape .container:before{ width: 140px; height: 150px; }
.member-grp .two-col .col-left{ padding-top: 40px; padding-bottom: 40px; }
.member-grp .two-col .col-right{ padding-top: 40px; padding-bottom: 40px; }
.member-grp .two-col a{ padding-left: 60px; font-size: 28px; line-height: 30px; }
.member-grp .two-col .search-cell a:before{ left: 4px; top: 9px; width: 36px; height: 47px; }
.member-grp .two-col .apply-member-cell a:before{ left: 0px; top: 18px; width: 40px; height: 55px; }
.member-grp{ padding: 40px 0; }
.service-link ul li{ font-size: 14px; line-height: 21px; margin-right: 15px; }
.section-title h2:after{ width: 43px; height: 65px; }
.navigation ul > li.sub-menu > a{ padding-right: 12px; }
.navigation ul > li.sub-menu > a:after{ top: 6px; width: 8px; height: 5px; }
.navigation ul li ul{ top: 38px; min-width: 180px; }
.navigation ul li > ul li a{ padding: 6px 10px; }
.navigation ul > li > ul > li:hover > a{ padding-left: 15px; }
.welcome-desc h2{ line-height: 40px; }
.welcome-desc{ border-top-left-radius: 50px; border-bottom-right-radius: 50px; padding: 30px 30px 30px 30px; }

.executive_section { padding: 0 60px; }
.executive_section .col { width: 40%; margin: 20px; padding: 5px 5px; }

.woocommerce .woocommerce-breadcrumb{ padding-left: 50px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 20%; }
.custom-shop .content-area{ padding-top: 10px !important; }
.search .default_content_area{ margin: 0px 0px 0px 0px; }
.search .default_content_area h1{ text-align: center; }
.search .default_content_area .entry-summary p{ margin-bottom: 20px; }
.section-title img{ margin-top: 20px; }
.section-title{ width: 84%; }
.content-area-main{ padding: 0 0 0 0; }
.content-inner-area{ width: 95%; }
}

/* 4. large desktop responsive css 1024px to 1199px
------------------------------------------------------------------------------*/
@media (min-width:1024px) and (max-width:1199px){	

h1{ font-size: 40px; line-height: 48px; }
h2{ font-size: 32px; line-height: 35px; }
h3{ font-size: 26px; line-height: 32px; }
h4{ font-size: 18px; line-height: 28px; }
h5{ font-size: 16px; line-height: 26px; }
h6{ font-size: 14px; line-height: 24px; }

.banner-desc h1{ margin-bottom: 10px; }
.banner-desc p{ font-size: 18px; line-height: 24px; }
.banner .banner-inner{ height: 270px; }
.banner .banner-inner:before{ width: 210px; height: 200px; }
.banner-desc{ border-top-left-radius: 70px; border-bottom-right-radius: 70px; padding: 30px 30px 30px 30px; width: 700px; }
#content-area .container{ padding-left: 2%; padding-right: 2%; box-sizing: border-box; }
.header-mid .header-mid-nav ul li{ font-size: 16px; line-height: 20px; margin-right: 15px;  padding: 13px 0; }
.header-tp-nav ul li{ font-size: 16px; line-height: 20px; margin-right: 15px; }
.search-area form input{ height: 30px; width: 210px; padding-left: 45px; font-size: 18px;  line-height: 20px; }
.search-area{ margin-right: 15px; }
header .container{ padding: 0 2%; box-sizing: border-box; }
.header-btm .logo{ margin-bottom: 20px; max-width: 450px; }
.header-btm .two-col .col-right .two-part .part-left figure{ max-width: 135px; }
.btn{ font-size: 17px; line-height: 26px; padding: 4px 17px; }
.center-info .join-logo{ width: 100px; }
.header-info span{ font-size: 17px; line-height: 20px; }
.welcome-section .two-col .col-left:before{ width: 200px; height: 201px; }
.map-section .two-col .col-right:after{ right: -4px; top: 0; width: 172px; height: 179px;}
.map-section .two-col .col-left:after{ width: 202px; height: 202px; }
.map-section .two-col .col-right{ padding: 65px 50px 50px 25px; }
.services-grp .services-cell .services-title{ padding: 5px 10px 10px 10px; }
.services-grp .services-cell .services-gallery{ height: 200px; }
.services-grp .services-cell .services-gallery:after{ width: 140px; height: 126px; }
.news-section .two-col .col-left:after{ width: 208px; height: 226px; }
.news-section .two-col .col-right{ padding: 30px 30px 30px 30px; }
.news-grp .news-cell .date-cell{ font-size: 18px; line-height: 22px; }
.news-grp .news-cell a{ font-size: 18px; line-height: 22px; }
.news-section .two-col .col-right .news-grp .news-cell{ margin-bottom: 25px; }
.content-area .container{ padding: 40px 2% 0 2%; }
footer .container{ padding: 40px 40px 40px 2%; }
.footer-nav ul li{ font-size: 16px; line-height: 22px; margin-right: 15px; }
.footer-nav{ margin-bottom: 40px; }
.footer-address p{ font-size: 16px; line-height: 18px; }
footer .container:after{ width: 210px; height: 193px; }
.More-data a{ font-size: 18px; line-height: 22px; }
.header-btm .two-col .col-left{ padding: 45px 0 40px 0; }
.welcome-two-way .two-part .part-right figure{ width: 107px; }
.welcome-two-way .two-part .part-left p{ font-size: 18px; line-height: 24px; }
.search-text:before{ left: 12px; top: 6px; width: 16px; height: 16px; }
.services-section{ padding: 25px 0 30px 0; }
.field-set{ margin-bottom: 15px; }
.content-area.top-shape .container:before{ width: 140px; height: 150px; }
.member-grp .two-col .col-left{ padding-top: 50px; padding-bottom: 50px; }
.member-grp .two-col .col-right{ padding-top: 50px; padding-bottom: 50px; }
.member-grp .two-col a{ padding-left: 60px; font-size: 34px; line-height: 36px; }
.member-grp .two-col .search-cell a:before{ left: 4px; top: 9px; width: 40px; height: 53px; }
.member-grp .two-col .apply-member-cell a:before{ left: 0px; top: 20px; width: 50px; height: 66px; }
.member-grp{ padding: 40px 0; }
.navigation ul li ul{ top: 46px; }
.welcome-desc h2{ line-height: 46px; }
.welcome-desc{ border-top-left-radius: 70px; border-bottom-right-radius: 70px; padding: 35px 40px 30px 40px; }

.executive_section { padding: 0 100px; }


.woocommerce .woocommerce-breadcrumb{ padding-left: 50px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width: 20%; }
.search .default_content_area{ margin: 0px 0px 0px 0px; }
.search .default_content_area h1{ text-align: center; }
.search .default_content_area .entry-summary p{ margin-bottom: 20px; }
.section-title img{ margin-top: 20px; }
.section-title{ width: 84%; }
.content-area-main{ padding: 0 0 0 0; }
.content-inner-area{ width: 95%; }
}

/* 5. Other media-query
------------------------------------------------------------------------------*/
@media (min-width:1200px) and (max-width:1299px){	
#content-area .container{ padding-left: 2%; padding-right: 2%; box-sizing: border-box; }
.executive_section { padding: 0 100px; }
.news_list { width: 80%; }
.staff-section { margin: 25px 0px 0px 25px; }
.woocommerce .woocommerce-breadcrumb{ padding-left: 100px; }
.section-title{ width: 84%; }
.content-area-main{ padding: 0 0 0 0; }
.content-inner-area{ width: 95%; }
}

